#include "StdAfx.h"
#include "aboutwindow.h"

AboutWindow::AboutWindow(void)
{
}

AboutWindow::~AboutWindow(void)
{
}

int AboutWindow::Create(HWND parent)
{
	Load("about");
	close.Load("about::close");

	SkinnableWindow::Create(parent);
	close.Create(hWnd);
	close.SetMessageSink(hWnd);
	return 1;
}

